{
	"ingredient": [
		"meadow:cobbled_limestone_stairs",
		"meadow:limestone_brick_stairs",
		"meadow:limestone_stairs"
	],
	"result": {
		"id": "meadow:cobbled_limestone_slab"
	},
	"type": "minecraft:stonecutting"
}